/* SSH remote host identification */

"Changed fingerprint" = "Kiszolgáló kulcs eltérés";
"The fingerprint for the {1} key sent by the server is {0}." = "Az aktuális engedélyezett kulcs kiszolgálóhoz a következő  {0}.";
"Unknown fingerprint" = "A kiszolgáló ismeretlen a rendszer számára";
